.textstyle {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
}
.subhead {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 14px;
	font-weight: bolder;
	color: #524b48;
	text-decoration:none;
}
.link {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 14px;
	font-weight: bold;
	color: #713895;
	text-decoration:none;
}
.para {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 16px;
	font-weight: normal;
	color: #514e4d;
	text-decoration:none;
}